<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.getdata.mapper.ErpBdOrgMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.getdata.entity.ErpBdOrg">
        <id column="id" property="id" />
        <result column="forgid" property="forgid" />
        <result column="fcreatedate" property="fcreatedate" />
        <result column="fname" property="fname" />
        <result column="org_id" property="orgId" />
    </resultMap>
    <select id="getOrg" resultType="com.huimv.getdata.entity.ErpBdOrg">

select L.fname fname ,M.forgid forgid ,M.fcreatedate fcreatedate
        from T_ORG_ORGANIZATIONS  M
            left join T_ORG_ORGANIZATIONS_L L on L.FORGID=M.FORGID and L.FLOCALEID=2052

    </select>

</mapper>
